pbs_rdel(1B)

NAME
pbs_rdel - delete a PBS advance or standing reservation

SYNOPSIS
pbs_rdel <reservation ID>[,<reservation ID>...]
pbs_rdel --version

DESCRIPTION
The pbs_rdel command deletes reservations in the order specified. This command deletes the specified reservations, whether or not they are running, all jobs in the reservations, and the reservation queues. Required Privilege
A reservation may be deleted by its owner, a PBS Operator, or a PBS Manager.

OPTIONS

--version
    The pbs_rdel command returns its PBS version information and exits. This option can only be used alone.

OPERANDS
The pbs_rdel command accepts one or more reservation ID operands.
For an advance reservation this has the form:
    R<sequence number>[.<server name>][@<remote server>]
For a standing reservation this has the form:
    S<sequence number>[.<server name>][@<remote server>]
@<remote server> specifies a reservation at a server other than the default server.

EXIT STATUS

Zero
    Upon success

Greater than zero
    Upon failure to process any operand

SEE ALSO
The PBS Professional User's Guide, the PBS Professional Administrator's Guide, pbs_rsub(1B), pbs_rstat(1B), pbs_resv_attributes(7B)